#include <v_lib.h>

int main()
{
	file_t in,out;
	logStartConsoleLog();
	logUpperLevel(LOG_TRACE);
	out=fileOpenWrite("test");
	filePrintf(out,"Hello !\nHello ...");
	memPrintStats();
	fileClose(out);
	memPrintStats();
	in=fileOpenRead("test");
	memPrintStats();
	while(!fileEof(in))
	{
		char buf[64];
		fileGets(in,buf,64);
		puts(buf);
	}
	memPrintStats();
	fileClose(in);
	memPrintStats();
	return 0;
}
